### Property

# Jsonrpc OutputStream:use-gvariant

#### Declaration

    property use-gvariant: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `jsonrpc_output_stream_get_use_gvariant()`
Setter method | `jsonrpc_output_stream_set_use_gvariant()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no